:root {
  --red: #EC2834;
  --blue: #172C55;
}
* {
margin: 0;
padding: 0;
box-sizing: border-box;
}
html{
height: 100%;
}
body {
position: relative;
height: auto;
}
a:focus{
  outline: 0 !important;
}
header{
position: relative;
height: 80px;
margin: 0 auto;
text-align: center;
width: 100%;
}
.logo{
margin: 0 auto;
text-align: center;
margin-top: 25px;
z-index: 1;
}
.intro-form{
  background: url('../images/red-bg.jpg') no-repeat;
  background-size: cover;
  background-position: center top;
  padding-top: 100px;
  padding-bottom: -100px;
}
.txt-intro{
  margin-top: 60px;
}
.txt-intro h1{
  margin-top: 30px;
  font-family: "Alfa Slab One", serif;
  font-weight: 400;
  font-style: normal;
  color: #ffffff;
  font-size: 30px;
}
.txt-intro p{
  color: #ffffff;
  font-family: "Darker Grotesque", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 26px;
  line-height: 26px;
  margin-top: 20px;
  margin-bottom: 40px;
}

/* form styles */
.code-form{
/* From https://css.glass */
background: rgba(255, 255, 255, 0.45);
border-radius: 45px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(3.4px);
-webkit-backdrop-filter: blur(3.4px);

padding: 50px;
}
.code-form h2{
  font-family: "Alfa Slab One", serif;
  font-weight: 400;
  font-style: normal;
  color: var(--blue);
  font-size: 22px;
  margin-bottom: 30px;
}
.code-form form .form-control{
    border: none;
    border-radius: 10px !important;
    padding: 10px 18px !important;
    margin-bottom: 25px !important;

  font-family: "Darker Grotesque", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 18px;
  color: #000000;
  }

.code-form .form-check{
  font-family: "Darker Grotesque", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 18px;
  color: #474747;
  line-height: 20px;
}

.code-form button{
  width: 100%;
  padding: 17px;
  border-radius: 15px;
  background-color: var(--blue);
  border: none;
  margin-top: 20px;
  font-family: "Alfa Slab One", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
}
.code-form button:hover{
  background-color: #0a162e;
}
.form-check-input:checked {
    background-color: var(--blue) !important;
    border-color: transparent !important;
}
.form-check-input[type=checkbox] {
    border-radius: 1.25em !important;
}

/* section slider */
.box-slider{
  position: relative;
  top: 400px;
}
.section-slider{
  margin-top: -320px;
/* From https://css.glass */
background: rgba(255, 255, 255, 0.59);
border-radius: 45px 45px 0 0;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(15.3px);
-webkit-backdrop-filter: blur(15.3px);

padding: 70px 80px 40px 80px;
z-index: 100;
position: relative;
}
.section-slider h1{
  font-family: "Alfa Slab One", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 50px;
  color: var(--blue);
}
.section-slider h2{
  font-family: "Darker Grotesque", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  font-size: 30px;
  color: var(--blue);
  margin-top: 40px;
}
.section-slider p{
  color: var(--blue);
  font-family: "Darker Grotesque", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 30px;
  line-height: 30px;
}
.slick-dots li button:before{
  font-size: 12px !important;
  line-height: 40px !important;
  color: var(--blue) !important;
}
.experience{
  background-color: var(--blue);
  padding: 35px;
  border-radius: 0 0 45px 45px;
  text-align: center;
  color: #ffffff;
  position: relative;
  z-index: 10;
}
.experience h1{
  font-family: "Alfa Slab One", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 36px;
}
.experience p{
    font-family: "Darker Grotesque", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-size: 40px;
  line-height: 30px;
}


/* SECTION STEPS */
.section-steps{
  position: relative;
  background: url('../images/table-bg.jpg') no-repeat;
  background-size: cover;
  background-position: center bottom;
  font-family: "Darker Grotesque", sans-serif;

  padding-top: 460px;
  padding-bottom: 130px;
  
}
.item-step{
 display: flex;
  color: #ffffff;
  margin-bottom: 30px;
}
.item-step .number{
  width: 60px;
  height: 60px;
  border-radius: 50%;
  border: 1px solid #ffffff;
  text-align: center;
   font-family: "Darker Grotesque", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 45px;
  line-height: 45px;
  margin-right: 15px;

  /* From https://css.glass */
background: rgba(255, 255, 255, 0.15);
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(15.3px);
-webkit-backdrop-filter: blur(15.3px);
}
.item-step .number span{
  display: block;
  width: 60px;
  height: 60px;
}
.item-step .txt-step h2{
  font-size: 34px;
  font-weight: 700;
  margin-bottom: 0;
}
.item-step .txt-step p{
  font-size: 30px;
  line-height: 30px;
  margin-top: 0;
}
.txt-step a{
  color: #ffffff;
  font-weight: 600;
}
.steps{
  position: relative;
  z-index: 100;
}
.img-fix1{
 position: absolute;
  z-index: 100;
  top: 20%;
  left: -10%;

}
.img-fix2{
 position: absolute;
  z-index: 100;
  top: 45%;
  right: 0px;
  text-align: right;
}

/* FOOTER */
footer{
  background-color: var(--red);
  color: #ffffff;
  padding: 30px;
}
.logo-footer{
  text-align: center;
  margin: 0 auto;
  margin-bottom: 60px;
}
.social-icons{
  margin-top: 40px;
}
.social-icons a{
  margin-right: 10px;
}
.find h1{
    font-family: "Alfa Slab One", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 30px;
}
.find p{
   font-family: "Darker Grotesque", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 24px;
  line-height: 26px;

}
.copyright{
  margin-top: 10px;
   font-family: "Darker Grotesque", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 24px;
  line-height: 26px;
}
.brand{
  margin-top: 30px;
  text-align: center;
  font-size: 14px;
}
/* MEDIA QUERIES */
@media screen and (min-width: 768px){

}

@media (max-width:768px){
  .txt-intro{
    text-align: center;
    margin-top: 20px;
  }
  .code-form{
    padding: 45px 35px;
  }
  .section-slider{
    margin-top: -340px;
    padding: 45px 30px;
  }
  .img-fix1, .img-fix2{
 display: none;
  }
  
}

@media (max-width:1400px){
  .img-fix1 {
    top: 23%;
    left: -13%;
}
.img-fix1 img{
  width: 60%;
}
.img-fix2 img{
  width: 60%;
}
}
@media (max-width:1200px){
  .img-fix1 {
    top: 23%;
    left: -18%;
}
.img-fix1 img{
  width: 50%;
}
.img-fix2 img{
  width: 50%;
}
}

@media (max-width:992px){
  .img-fix1 {
    top: 30%;
    left: -18%;
}
.img-fix1 img{
  width: 40%;

}
}